@charset "utf-8";
/* CSS Document */

header{
	width: 100%;
	background-color: #58c400;
	position: fixed;
	text-align: center;	
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	z-index: 30;
	margin: 0px;
}

.navphotos{
    white-space: nowrap;
}
.navphotos img{
    display: inline;
	margin-top: 10px;
    margin-bottom: 0px;
	border-radius: 5px;
}

.navphotos-phone{
    white-space: nowrap;
}

.navphotos-phone img{
    width: 0px;
		
}